SYNC-AVAILABLE(8)

BEZEICHNUNG
sync-available - synchonisiert die dpkg-Datenbank »available« mit der Datenbank von APT

ÜBERSICHT
sync-available

sync-available --version

sync-available --help

BESCHREIBUNG
Dieses Programm aktualisiert die dpkg(8)-Datenbank available mit den Daten der Paket-Datenbank von apt(8). Dies ist nötig, damit grep-available(1) und weitere ähnliche Programme aktuelle Ergebnisse liefern.

Die gleiche Funktionalität ist durch dselect(8) verfügbar, wenn es so konfiguriert ist, dass es apt(8) als Erfassungsmethode benutzt. Dieses Programm erfordert allerdings nicht, dass dselect(8) installiert ist.

EXIT-STATUS
Das Programm wird mit dem Rückgabewert 0 beendet, wenn alles gut funktionierte und ansonsten mit einem Rückgabewert ungleich Null.

OPTIONEN

--version
    gibt den Namen und die Version des Programms auf dem Standardausgabe-Datenstrom aus.

--help
    gibt eine kurze Aufrufanweisung auf dem Standardausgabe-Datenstrom aus.

UMGEBUNGSVARIABLEN

TMPDIR
    der Name des Verzeichnisses, in dem temporäre Dateien erstellt werden. Vorgabe ist /tmp.

AUTOR
Das Programm und diese Handbuchseite wurden von Antti-Juhani Kaijanaho <gaia@iki.fi> geschrieben.

SIEHE AUCH
grep-available(1), apt(8), dpkg(8), dselect(8)

TRADUCTION
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:http://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de und das deutsche Debian-Übersetzer-Team im Dezember 2011 erstellt.

Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket dctrl-tools.

Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.